!表題  gt4_history Fortran 77 用インターフェース
!
!履歴  2000/12/26  竹広真一
!      2001/02/27  竹広真一  サブルーチン毎のファイルに分割
!
!  サブルーチン対応表
!     HistoryPut                   HSP1D, HSP2D, HSP3D, HSP1R, HSP2R, HSP3R
!
subroutine hsp2d(varname,var,i,j)

    use gt4_history
    character(len=*) :: varname
    double precision :: var(i,j)
    integer          :: i,j

    call HistoryPut(varname,var)

  end subroutine hsp2d
